<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
                          checkReferences="true">

    <rim:RegistryObjectList>
        <!-- Other registry objects are omitted for clarity -->
        
        <!-- This is the registry object id for the DataServiceEvidenceType "Certificate of Birth" -->
        <rim:RegistryObject id="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23">

            <rim:Slot name="DataServiceEvidenceType">
                <rim:SlotValue xsi:type="rim:AnyValueType">

                    <sdg:DataServiceEvidenceType>
                        <!-- The Data Service assigned Unique Identifier of the Evidence Type. Must be used in the Evidence Exchange Request -->
                        <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
                        
                        <!-- Classification Information - Used for linking with the Semantic Repository and Evidence Broker -->
                        <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                        <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                        <sdg:Title lang="DE">Geburtsurkunde</sdg:Title>
                        <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                        <sdg:Description lang="DE">Eine amtliche Bescheinigung über die Geburt einer Person – mit Vorname, Familienname, Geschlecht, Datum und Ort der Geburt, welche aus dem Geburtsregister des Geburtsortes erstellt wird.</sdg:Description>
                        
                        <!-- Distribution Information - Multiple Distributions per Data Service Evidence Type -->
                        <!-- XML Distribution, conforming to the common data model on Birth Certificate -->
                        <sdg:DistributedAs>
                            <sdg:Format>application/xml</sdg:Format>
                            <sdg:ConformsTo>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0</sdg:ConformsTo>
                        </sdg:DistributedAs>
                        <!-- XML Distribution, conforming to the common data model on Birth Certificate, Linking to the subset "Age of Majority" only -->
                        <sdg:DistributedAs>
                            <sdg:Format>application/xml</sdg:Format>
                            <sdg:ConformsTo>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0</sdg:ConformsTo>
                            <sdg:Transformation>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0/age-of-majority</sdg:Transformation>
                        </sdg:DistributedAs>
                        <!-- PDF Distribution. PDF is unstructured data so there is no conformance to a data model -->
                        <sdg:DistributedAs>
                            <sdg:Format>application/pdf</sdg:Format>
                        </sdg:DistributedAs>
                        <!-- Level Of Assurance Required for the Evidence Type -->
                        <sdg:AuthenticationLevelOfAssurance>High</sdg:AuthenticationLevelOfAssurance>
                        <!-- Free text to include any other important information -->
                        <sdg:Note lang="EN">Payment: Free of charge</sdg:Note>
                        
                        <sdg:EvidenceProviderJurisdictionDetermination>
                            <sdg:JurisdictionContextId>5ce148b9-5578-4049-aecf-af7bb55714b5</sdg:JurisdictionContextId>
                            <sdg:JurisdictionContext lang="EN">Place Of Birth</sdg:JurisdictionContext>
                            <sdg:JurisdictionContext lang="DE">Geburtsort</sdg:JurisdictionContext>
                            <!-- Codelist defining the jurisdiction levels, published in the semantic repository - JurisdictionLevel-CodeList.gc -->
                            <sdg:JurisdictionLevel>LAU</sdg:JurisdictionLevel>
                        </sdg:EvidenceProviderJurisdictionDetermination>

                        <!-- Determination of the EvidenceProviderClassification to the User's attributes. In this example the applicant must indicate if he has ever resided in the country.  -->
                        <sdg:EvidenceProviderClassification>
                            <sdg:Identifier>b07146b6-1468-41a7-a10f-ee2a61429dbc</sdg:Identifier>
                            <!-- Value from a Codelist required -->
                            <sdg:Type>Codelist</sdg:Type>
                            <!-- Definition of the value expression. Must be published in the Semantic Repository. The codelist contains the values ApplicantHasNeverBeenResidentInGermany and ApplicantHasBeenResidentInGermany -->
                            <sdg:ValueExpression>https://sr.oots.tech.ec.europa.eu/ep-classification/de/countryresidence</sdg:ValueExpression>
                            <sdg:Description lang="EN">Rules of responsibility for the processing of personal status cases of German citizens without residence information
                            </sdg:Description>
                            <sdg:Description lang="DE">Zuständigkeitsregelungen für die Bearbeitung von personenstandsrechtlichen Vorgängen deutscher Staatsangehöriger ohne Wohnsitzinformation</sdg:Description>
                        </sdg:EvidenceProviderClassification>

                    </sdg:DataServiceEvidenceType>
                </rim:SlotValue>
            </rim:Slot>
            <!-- A unique id for this classification 967d12d8-3c6b-4c8f-878b-da4c0a2f5561 -->
            <!-- The classification scheme under which the specific classification nodes reside for the DSD Service -->
            <!-- A classification node defining the registry object as Data Service Evidence Type -->
            <rim:Classification id="urn:uuid:967d12d8-3c6b-4c8f-878b-da4c0a2f5561"
                classificationScheme="urn:fdc:oots:classification:dsd"
                classificationNode="DataServiceEvidenceType"/>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>